<%@ page contentType="text/html; charset=shift_jis" pageEncoding="shift_jis"%>
<%@ page import="jp.co.ntt.lms.imode.common.MobConst"%>
<%@ page import="jp.co.ntt.lms.imode.lo.scorm.engine.MobSCORMBean"%>
<%
    // スタート種別取得 Start,resumeAll
    String Command = request.getParameter("Command");
    MobSCORMBean scormBean = (MobSCORMBean) session.getAttribute(MobConst.S_SCORM_BEAN);
    if (scormBean != null) {
        scormBean.navigate(Command, null);
        if (!"0".equals(scormBean.GetLastError())) {
            pageContext.forward(MobConst.C_SYS_ERR_URI);
        }
    } else {
        // タイムアウト画面へ移動
        pageContext.forward(MobConst.C_TIMEOUT_URI);
    }
%>
